package p13_pliki.podstawy;

import java.io.FileNotFoundException;
import java.io.PrintWriter;

public class ZapisDuzoLiczb1 {

	public static void main(String[] args) throws FileNotFoundException {
		System.out.println("Startujemy");
		PrintWriter out = new PrintWriter("liczby1.txt");
		for(int i = 1; i <= 9900; i++) {
			out.println(i);
		}
		// nie zamykamy pliku - UTRATA DANYCH
		System.out.println("Gotowe");
	}

}
